.elementor-10 .elementor-element.elementor-element-3a4521b:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-3a4521b > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#231F20;background-image:url("../../2023/09/ss-section-01-bg.jpg");background-position:top center;background-repeat:no-repeat;background-size:cover;}.elementor-10 .elementor-element.elementor-element-3a4521b{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:11% 0% 17% 0%;}.elementor-10 .elementor-element.elementor-element-3a4521b > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-f4f3872 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-widget-heading .elementor-heading-title{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );color:var( --e-global-color-primary );}.elementor-10 .elementor-element.elementor-element-c1cb796{text-align:center;}.elementor-10 .elementor-element.elementor-element-c1cb796 .elementor-heading-title{font-size:5.6vw;font-weight:400;text-shadow:0px 3px 4px rgba(0, 0, 0, 0.18);color:#FFFFFF;}.elementor-10 .elementor-element.elementor-element-6282624 > .elementor-widget-container{margin:-6% 0% -8% 0%;}.elementor-10 .elementor-element.elementor-element-6282624{z-index:2;text-align:center;}.elementor-10 .elementor-element.elementor-element-6282624 .elementor-heading-title{font-family:"Daymore Script", Sans-serif;font-size:14.58vw;font-weight:500;line-height:1.3em;color:#FAF5EE;}.elementor-10 .elementor-element.elementor-element-f957053{text-align:center;}.elementor-10 .elementor-element.elementor-element-f957053 .elementor-heading-title{font-size:5.7vw;font-weight:400;text-shadow:0px 3px 4px rgba(0, 0, 0, 0.18);color:#FFFFFF;}.elementor-10 .elementor-element.elementor-element-8c362c0:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-8c362c0 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#FFFFFF;background-image:url("../../2023/09/ss-section-02-bg.jpg");background-position:bottom center;background-repeat:no-repeat;background-size:100% auto;}.elementor-10 .elementor-element.elementor-element-8c362c0{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:5% 3% 5% 3%;}.elementor-10 .elementor-element.elementor-element-8c362c0 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-1e5edff > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:10px;}.elementor-10 .elementor-element.elementor-element-088085b{text-align:center;}.elementor-10 .elementor-element.elementor-element-088085b .elementor-heading-title{font-size:3.07vw;font-weight:400;line-height:1.2em;}.elementor-10 .elementor-element.elementor-element-1726dab > .elementor-widget-container{padding:1% 0% 4% 0%;}.elementor-10 .elementor-element.elementor-element-1726dab{text-align:center;}.elementor-10 .elementor-element.elementor-element-1726dab .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.82vw;font-weight:400;line-height:1.25em;}.elementor-10 .elementor-element.elementor-element-2028455:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-2028455 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("../../2023/09/ss-section-03-bg.jpg");background-position:top center;background-repeat:no-repeat;background-size:cover;}.elementor-10 .elementor-element.elementor-element-2028455{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:5% 0% 10% 0%;}.elementor-10 .elementor-element.elementor-element-2028455 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-b7df919.elementor-column > .elementor-widget-wrap{justify-content:center;}.elementor-10 .elementor-element.elementor-element-70a00dd:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-70a00dd > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#FFAB7BE6;}.elementor-10 .elementor-element.elementor-element-70a00dd, .elementor-10 .elementor-element.elementor-element-70a00dd > .elementor-background-overlay{border-radius:22px 22px 22px 22px;}.elementor-10 .elementor-element.elementor-element-70a00dd{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:3%;margin-bottom:0%;padding:1% 1% 1% 1%;}.elementor-10 .elementor-element.elementor-element-70a00dd > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-e9243c2 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-e9243c2 > .elementor-element-populated{border-style:solid;border-width:3px 3px 3px 3px;border-color:#FFFFFF;padding:0% 5% 7% 5%;}.elementor-10 .elementor-element.elementor-element-e9243c2 > .elementor-element-populated, .elementor-10 .elementor-element.elementor-element-e9243c2 > .elementor-element-populated > .elementor-background-overlay, .elementor-10 .elementor-element.elementor-element-e9243c2 > .elementor-background-slideshow{border-radius:22px 22px 22px 22px;}.elementor-widget-image .widget-image-caption{color:var( --e-global-color-text );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-10 .elementor-element.elementor-element-f433d4d > .elementor-widget-container{margin:-6% 0% 0% 0%;padding:0% 0% 3% 0%;}.elementor-10 .elementor-element.elementor-element-f433d4d img{width:5.99vw;}.elementor-widget-text-editor{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );color:var( --e-global-color-text );}.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:var( --e-global-color-primary );}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap{color:var( --e-global-color-primary );border-color:var( --e-global-color-primary );}.elementor-10 .elementor-element.elementor-element-e16035f > .elementor-widget-container{padding:0% 0% 2% 0%;}.elementor-10 .elementor-element.elementor-element-e16035f{text-align:center;font-family:"Avenir", Sans-serif;font-size:1.82vw;font-weight:600;line-height:1.3em;letter-spacing:0px;color:#231F20;}.elementor-widget-button .elementor-button{background-color:var( --e-global-color-accent );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );text-transform:var( --e-global-typography-accent-text-transform );line-height:var( --e-global-typography-accent-line-height );letter-spacing:var( --e-global-typography-accent-letter-spacing );}.elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button{background-color:#FAF5EE;font-family:"Avenir", Sans-serif;font-size:1.2vw;font-weight:900;text-transform:uppercase;line-height:1.3em;letter-spacing:0.10vw;fill:#231F20;color:#231F20;padding:1vw 7vw 1vw 7vw;}.elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button:hover, .elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button:focus{background-color:#231F20;color:#FFFFFF;}.elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button:hover svg, .elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button:focus svg{fill:#FFFFFF;}.elementor-10 .elementor-element.elementor-element-67f8639:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-67f8639 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("../../2023/09/ss-section-03-bg.jpg");background-position:top center;background-repeat:no-repeat;background-size:cover;}.elementor-10 .elementor-element.elementor-element-67f8639{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:6% 0% 10% 0%;}.elementor-10 .elementor-element.elementor-element-67f8639 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-b79738f.elementor-column > .elementor-widget-wrap{justify-content:center;}.elementor-10 .elementor-element.elementor-element-3e08d78{padding:0% 1% 0% 1%;}.elementor-10 .elementor-element.elementor-element-a34ed7a > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-a34ed7a > .elementor-element-populated{border-style:solid;border-width:0px 1px 0px 0px;border-color:#231F20;margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;padding:0% 12% 0% 0%;}.elementor-10 .elementor-element.elementor-element-41d1450 > .elementor-widget-container{padding:0% 0% 5% 0%;}.elementor-10 .elementor-element.elementor-element-41d1450 img{width:4.06vw;}.elementor-10 .elementor-element.elementor-element-386f897 > .elementor-widget-container{padding:0% 5% 0% 5%;}.elementor-10 .elementor-element.elementor-element-386f897{text-align:center;}.elementor-10 .elementor-element.elementor-element-386f897 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-a1fead7 > .elementor-widget-container{padding:6% 0% 6% 0%;}.elementor-10 .elementor-element.elementor-element-a1fead7{text-align:center;}.elementor-10 .elementor-element.elementor-element-a1fead7 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-02e4fce > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-02e4fce > .elementor-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;padding:0% 0% 0% 12%;}.elementor-10 .elementor-element.elementor-element-4d90188 > .elementor-widget-container{padding:0% 0% 5% 0%;}.elementor-10 .elementor-element.elementor-element-4d90188 img{width:4.06vw;}.elementor-10 .elementor-element.elementor-element-43d0bb1 > .elementor-widget-container{padding:0% 5% 0% 5%;}.elementor-10 .elementor-element.elementor-element-43d0bb1{text-align:center;}.elementor-10 .elementor-element.elementor-element-43d0bb1 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-7339c93 > .elementor-widget-container{padding:6% 0% 6% 0%;}.elementor-10 .elementor-element.elementor-element-7339c93{text-align:center;}.elementor-10 .elementor-element.elementor-element-7339c93 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-b5aeac7{margin-top:7%;margin-bottom:0%;padding:0% 1% 0% 1%;}.elementor-10 .elementor-element.elementor-element-7441fec > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-7441fec > .elementor-element-populated{border-style:solid;border-width:0px 1px 0px 0px;border-color:#231F20;margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;padding:0% 12% 0% 0%;}.elementor-10 .elementor-element.elementor-element-cdaff21 > .elementor-widget-container{padding:0% 0% 5% 0%;}.elementor-10 .elementor-element.elementor-element-cdaff21 img{width:4.06vw;}.elementor-10 .elementor-element.elementor-element-f5e71a9 > .elementor-widget-container{padding:0% 7% 0% 7%;}.elementor-10 .elementor-element.elementor-element-f5e71a9{text-align:center;}.elementor-10 .elementor-element.elementor-element-f5e71a9 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-8cb37b6 > .elementor-widget-container{padding:6% 0% 6% 0%;}.elementor-10 .elementor-element.elementor-element-8cb37b6{text-align:center;}.elementor-10 .elementor-element.elementor-element-8cb37b6 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-6037767 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-6037767 > .elementor-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;padding:0% 0% 0% 12%;}.elementor-10 .elementor-element.elementor-element-cc89acf > .elementor-widget-container{padding:0% 0% 5% 0%;}.elementor-10 .elementor-element.elementor-element-cc89acf img{width:4.06vw;}.elementor-10 .elementor-element.elementor-element-6fdfa38 > .elementor-widget-container{padding:0% 5% 0% 5%;}.elementor-10 .elementor-element.elementor-element-6fdfa38{text-align:center;}.elementor-10 .elementor-element.elementor-element-6fdfa38 .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-4db9ddd > .elementor-widget-container{padding:6% 0% 6% 0%;}.elementor-10 .elementor-element.elementor-element-4db9ddd{text-align:center;}.elementor-10 .elementor-element.elementor-element-4db9ddd .elementor-heading-title{font-family:"Avenir", Sans-serif;font-size:1.56vw;font-weight:700;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-d355386:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-d355386 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#FFAB7BE6;}.elementor-10 .elementor-element.elementor-element-d355386, .elementor-10 .elementor-element.elementor-element-d355386 > .elementor-background-overlay{border-radius:22px 22px 22px 22px;}.elementor-10 .elementor-element.elementor-element-d355386{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:8%;margin-bottom:0%;padding:1% 1% 1% 1%;}.elementor-10 .elementor-element.elementor-element-d355386 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-10 .elementor-element.elementor-element-edf44c4 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-10 .elementor-element.elementor-element-edf44c4 > .elementor-element-populated{border-style:solid;border-width:3px 3px 3px 3px;border-color:#FFFFFF;padding:0% 5% 7% 5%;}.elementor-10 .elementor-element.elementor-element-edf44c4 > .elementor-element-populated, .elementor-10 .elementor-element.elementor-element-edf44c4 > .elementor-element-populated > .elementor-background-overlay, .elementor-10 .elementor-element.elementor-element-edf44c4 > .elementor-background-slideshow{border-radius:22px 22px 22px 22px;}.elementor-10 .elementor-element.elementor-element-f4dbc24 > .elementor-widget-container{margin:-6% 0% 0% 0%;padding:0% 0% 3% 0%;}.elementor-10 .elementor-element.elementor-element-f4dbc24 img{width:5.99vw;}.elementor-10 .elementor-element.elementor-element-dfb815a > .elementor-widget-container{padding:0% 0% 2% 0%;}.elementor-10 .elementor-element.elementor-element-dfb815a{text-align:center;font-family:"Avenir", Sans-serif;font-size:1.82vw;font-weight:600;line-height:1.3em;letter-spacing:0px;color:#231F20;}.elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button{background-color:#FAF5EE;font-family:"Avenir", Sans-serif;font-size:1.2vw;font-weight:900;text-transform:uppercase;line-height:1.3em;letter-spacing:0.10vw;fill:#231F20;color:#231F20;padding:1vw 7vw 1vw 7vw;}.elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button:hover, .elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button:focus{background-color:#231F20;color:#FFFFFF;}.elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button:hover svg, .elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button:focus svg{fill:#FFFFFF;}@media(max-width:1024px){.elementor-10 .elementor-element.elementor-element-3a4521b{padding:15% 0% 15% 0%;}.elementor-widget-heading .elementor-heading-title{font-size:var( --e-global-typography-primary-font-size );}.elementor-10 .elementor-element.elementor-element-c1cb796 .elementor-heading-title{font-size:7vw;}.elementor-10 .elementor-element.elementor-element-6282624 > .elementor-widget-container{margin:-4% 0% -5% 0%;}.elementor-10 .elementor-element.elementor-element-6282624 .elementor-heading-title{font-size:16vw;}.elementor-10 .elementor-element.elementor-element-f957053 .elementor-heading-title{font-size:7vw;}.elementor-10 .elementor-element.elementor-element-8c362c0{padding:7% 3% 6% 3%;}.elementor-10 .elementor-element.elementor-element-088085b .elementor-heading-title{font-size:4vw;}.elementor-10 .elementor-element.elementor-element-1726dab > .elementor-widget-container{padding:0% 0% 5% 0%;}.elementor-10 .elementor-element.elementor-element-1726dab .elementor-heading-title{font-size:2.5vw;}.elementor-10 .elementor-element.elementor-element-2028455{padding:6% 3% 10% 3%;}.elementor-10 .elementor-element.elementor-element-70a00dd{margin-top:0%;margin-bottom:0%;}.elementor-widget-image .widget-image-caption{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-10 .elementor-element.elementor-element-f433d4d img{width:8vw;}.elementor-widget-text-editor{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-10 .elementor-element.elementor-element-e16035f > .elementor-widget-container{padding:0% 5% 2% 5%;}.elementor-10 .elementor-element.elementor-element-e16035f{font-size:2.6vw;}.elementor-widget-button .elementor-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );letter-spacing:var( --e-global-typography-accent-letter-spacing );}.elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button{font-size:2vw;padding:2vw 7vw 2vw 7vw;}.elementor-10 .elementor-element.elementor-element-67f8639{padding:6% 3% 10% 3%;}.elementor-10 .elementor-element.elementor-element-41d1450 img{width:5vw;}.elementor-10 .elementor-element.elementor-element-386f897 .elementor-heading-title{font-size:2vw;line-height:1.4em;}.elementor-10 .elementor-element.elementor-element-a1fead7 .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-4d90188 img{width:5vw;}.elementor-10 .elementor-element.elementor-element-43d0bb1 .elementor-heading-title{font-size:2vw;line-height:1.4em;}.elementor-10 .elementor-element.elementor-element-7339c93 .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-cdaff21 img{width:5vw;}.elementor-10 .elementor-element.elementor-element-f5e71a9 .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-8cb37b6 .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-cc89acf img{width:5vw;}.elementor-10 .elementor-element.elementor-element-6fdfa38 .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-4db9ddd .elementor-heading-title{font-size:2vw;}.elementor-10 .elementor-element.elementor-element-d355386{margin-top:10%;margin-bottom:0%;}.elementor-10 .elementor-element.elementor-element-f4dbc24 img{width:8vw;}.elementor-10 .elementor-element.elementor-element-dfb815a > .elementor-widget-container{padding:0% 5% 2% 5%;}.elementor-10 .elementor-element.elementor-element-dfb815a{font-size:2.6vw;}.elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button{font-size:2vw;padding:2vw 7vw 2vw 7vw;}}@media(max-width:767px){.elementor-10 .elementor-element.elementor-element-3a4521b:not(.elementor-motion-effects-element-type-background), .elementor-10 .elementor-element.elementor-element-3a4521b > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("../../2023/09/ss-section-01-bg-mob1.jpg");background-size:102% auto;}.elementor-10 .elementor-element.elementor-element-3a4521b{padding:30% 3% 10% 3%;}.elementor-widget-heading .elementor-heading-title{font-size:var( --e-global-typography-primary-font-size );}.elementor-10 .elementor-element.elementor-element-c1cb796 .elementor-heading-title{font-size:11vw;}.elementor-10 .elementor-element.elementor-element-6282624 > .elementor-widget-container{margin:-5% 0% -8% 0%;}.elementor-10 .elementor-element.elementor-element-6282624 .elementor-heading-title{font-size:25vw;}.elementor-10 .elementor-element.elementor-element-f957053 .elementor-heading-title{font-size:10vw;}.elementor-10 .elementor-element.elementor-element-8c362c0{padding:7% 3% 7% 3%;}.elementor-10 .elementor-element.elementor-element-088085b .elementor-heading-title{font-size:6.5vw;line-height:1.4em;}.elementor-10 .elementor-element.elementor-element-1726dab > .elementor-widget-container{padding:0% 5% 7% 5%;}.elementor-10 .elementor-element.elementor-element-1726dab .elementor-heading-title{font-size:5vw;line-height:1.3em;}.elementor-10 .elementor-element.elementor-element-2028455{padding:7% 3% 20% 3%;}.elementor-10 .elementor-element.elementor-element-70a00dd{margin-top:5%;margin-bottom:0%;}.elementor-widget-image .widget-image-caption{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-10 .elementor-element.elementor-element-f433d4d > .elementor-widget-container{margin:-10% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-f433d4d img{width:18vw;}.elementor-widget-text-editor{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-10 .elementor-element.elementor-element-e16035f > .elementor-widget-container{padding:0% 0% 2% 0%;}.elementor-10 .elementor-element.elementor-element-e16035f{font-size:5vw;}.elementor-widget-button .elementor-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );letter-spacing:var( --e-global-typography-accent-letter-spacing );}.elementor-10 .elementor-element.elementor-element-e69a3be .elementor-button{font-size:4vw;padding:4vw 0vw 4vw 0vw;}.elementor-10 .elementor-element.elementor-element-67f8639{padding:10% 3% 20% 3%;}.elementor-10 .elementor-element.elementor-element-a34ed7a > .elementor-element-populated{border-width:0px 0px 0px 0px;padding:0% 0% 15% 0%;}.elementor-10 .elementor-element.elementor-element-41d1450 img{width:10vw;}.elementor-10 .elementor-element.elementor-element-386f897 > .elementor-widget-container{padding:0% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-386f897 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-a1fead7 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-02e4fce > .elementor-element-populated{padding:0% 0% 15% 0%;}.elementor-10 .elementor-element.elementor-element-4d90188 img{width:10vw;}.elementor-10 .elementor-element.elementor-element-43d0bb1 > .elementor-widget-container{padding:0% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-43d0bb1 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-7339c93 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-b5aeac7{margin-top:0%;margin-bottom:0%;}.elementor-10 .elementor-element.elementor-element-7441fec > .elementor-element-populated{border-width:0px 0px 0px 0px;padding:0% 0% 15% 0%;}.elementor-10 .elementor-element.elementor-element-cdaff21 img{width:10vw;}.elementor-10 .elementor-element.elementor-element-f5e71a9 > .elementor-widget-container{padding:0% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-f5e71a9 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-8cb37b6 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-6037767 > .elementor-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;padding:0% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-cc89acf img{width:10vw;}.elementor-10 .elementor-element.elementor-element-6fdfa38 > .elementor-widget-container{padding:0% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-6fdfa38 .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-4db9ddd .elementor-heading-title{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-d355386{margin-top:15%;margin-bottom:0%;}.elementor-10 .elementor-element.elementor-element-f4dbc24 > .elementor-widget-container{margin:-10% 0% 0% 0%;}.elementor-10 .elementor-element.elementor-element-f4dbc24 img{width:18vw;}.elementor-10 .elementor-element.elementor-element-dfb815a{font-size:5vw;}.elementor-10 .elementor-element.elementor-element-7af8419 .elementor-button{font-size:4vw;padding:4vw 0vw 4vw 0vw;}}














































/* Start custom CSS */.cstm-header {
  position: relative !important;
}

.break br {
  display: block;
}

h1, h2, p {
  -webkit-font-smoothing: antialiased;
}

.pbi-popup-video.has-bg > a.has-icon {
    background-size: 3.59vw;
    background-position: 5% 90%;
}

/*Section 02*/
.health {
  color: #FFAB7B;
  font-family: "Daymore Script", Sans-Serif;
  font-size: 7.13vw;
  font-style: normal;
  font-weight: 400;
  vertical-align: middle;
}

/*Testimonials*/
.testimonial-loadmore .alm-reveal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}

.testimonial-loadmore .testimonial-item {
  background: #fff;
  padding: 2vw;
  margin: 0 1% 2%;
  text-align: center;
  /*height: 27vw !important;*/
  border-radius: 40px;
  width: 31.3%;
  -webkit-box-shadow: 30px 30px 60px 60px rgba(39, 57, 67, 0.07);
          box-shadow: 30px 30px 60px 60px rgba(39, 57, 67, 0.07);
}

.testimonial-loadmore .thumbnail {
  text-align: center;
  text-align: -webkit-center;
}

.testimonial-loadmore .thumbnail img {
  width: 6.67vw;
  height: 6.67vw;
  border-radius: 100%;
}

.testimonial-loadmore .testimonial-title {
  font-family: "Avenir", Sans-serif;
  font-size: 2.08vw;
  font-weight: 800;
  color: #231F20;
}

.testimonial-loadmore .testimonial-excerpt {
  font-family: "Avenir", Sans-serif !important;
  font-size: 1.15vw !important;
  font-weight: 400 !important;
  color: #231F20 !important;
}

.testimonial-loadmore .alm-load-more-btn {
  font-family: "Avenir", Sans-serif !important;
  font-size: 1.20vw !important;
  font-weight: 800 !important;
  text-transform: uppercase;
  background-color: #FAF5EE !important;
  letter-spacing: 0.10vw;
  border-style: solid !important;
  border-width: 0 !important;
  border-color: #FFAB7B !important;
  color: #231F20 !important;
  padding: 0 !important;
  height: 3.65vw !important;
  border-radius: 100px !important;
  width: 17% !important;
  cursor: pointer;
}

.testimonial-loadmore .alm-load-more-btn.loading:before{
    display: none !important;
}

.testimonial-loadmore .alm-load-more-btn{
    
    position: relative;
}

.testimonial-loadmore .alm-load-more-btn:before{
    position: absolute;
    content: "";
    width: 100% !important;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 100px;
    border: 5px solid transparent;
    background: #FFAB7B !important;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box,
    linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: 5;
}

.testimonial-loadmore .alm-load-more-btn:hover:before{
    background: linear-gradient(270deg, #FFAB7B 0%, #FFDECC 50%, #FFAB7B 100%) !important;
}

.testimonial-loadmore .alm-load-more-btn:hover{
   background: linear-gradient(270deg, #FFAB7B 0%, #FFDECC 50%, #FFAB7B 100%) !important;
   border-image-source: linear-gradient(270deg, #FFAB7B 0%, #FFDECC 50%, #FFAB7B 100%) !important;
   border-image-slice: 1;
}

.testimonial-loadmore .alm-load-more-btn:hover {
  background-color: #FFAB7B !important;
}

.testimonial-loadmore .alm-btn-wrap {
  margin: 30px 0 15px !important;
}

.testimonial-loadmore .alm-load-more-btn.more.done {
  display: none;
}

/*Video Testimonial*/
.video-grid .video-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.video-grid .video-item {
  padding: 0 1%;
  text-align: center;
  width: 50%;
  margin-bottom: 5vw;
}

.video-grid .video-item:nth-child(odd) {
  padding-right: 5vw;
  border-right: solid 1px #231F20;
}

.video-grid .video-item:nth-child(even) {
  padding-left: 5vw;
}

.video-grid .quote-img {
  width: 4.01vw;
  margin-bottom: 1vw;
}

.video-grid .video-title {
  margin: 2vw 0 !important;
}

.video-grid .video-excerpt, .video-grid .video-title {
  color: #231F20;
  text-align: center;
  font-family: "Avenir", Sans-Serif;
  font-size: 1.56vw;
  font-style: normal;
  font-weight: 800;
  margin: 0;
  -webkit-font-smoothing: antialiased;
}

.video-grid .video-excerpt p {
  margin: 0 2vw;
}

.video-grid .influex-popup-video.has-bg>a.has-icon {
  background-size: 3.59vw;
  background-position: 7% 90%;
}

/*h4.video-excerpt {*/
/*    height: 12vw;*/
/*}*/

.video-grid .hide-content {
    height: 22vw;
}

/*Section 03*/
.sec03-inner {
  width: 80% !important;
}

@media only screen and (max-width: 1024px) {
  .testimonial-loadmore .testimonial-title {
    font-size: 3vw;
  }

  .testimonial-loadmore .testimonial-excerpt {
    font-size: 2.3vw !important;
  }

  .testimonial-loadmore .testimonial-item {
    margin: 0 5px 10px;
    border-radius: 30px;
  }

  .testimonial-loadmore .thumbnail img {
    width: 8.67vw;
    height: 8.67vw;
  }

  .testimonial-loadmore .alm-load-more-btn {
    font-size: 2vw !important;
    height: 7vw !important;
    width: 30% !important;
  }

  .bmpui-play {
    background-size: 6.65vw !important;
  }
  
  .tab-break br{
      display: none !important;
  }
  
  .video-grid .video-excerpt, .video-grid .video-title {
    font-size: 2.2vw;
}

.video-grid .quote-img {
    width: 6.01vw;
}

.pbi-popup-video.has-bg > a.has-icon {
    background-size: 5.59vw;
}

.video-grid .hide-content {
    height: 35vw;
}
}

@media only screen and (max-width: 767px) {
  .break br {
    display: none;
  }

  .health {
    font-size: 12vw;
  }

  .testimonial-loadmore .testimonial-title {
    font-size: 5.5vw;
  }

  .testimonial-loadmore .thumbnail img {
    width: 20.67vw;
    height: 20.67vw;
  }

  .testimonial-loadmore .testimonial-item {
    padding: 5vw;
    width: 100%;
    margin-bottom: 5%;
  }

  .testimonial-loadmore .alm-load-more-btn {
    font-size: 4.5vw !important;
    height: 15vw !important;
    width: 80% !important;
  }

  .testimonial-loadmore .testimonial-excerpt {
    font-size: 4.3vw !important;
  }

  .sec03-inner {
    width: 100% !important;
  }

  .bmpui-play {
    background-size: 13.65vw !important;
    left: 7%;
    bottom: 15%;
  }
  
  .video-grid .video-item {
  width: 100%;
  margin-bottom: 10vw;
  padding: 0;
}

.video-grid .video-item:nth-child(odd) {
  padding-right: 0;
  border-right: 0;
}

.video-grid .video-item:nth-child(even) {
  padding-left: 0;
}

  .video-grid .video-excerpt, .video-grid .video-title {
    font-size: 5vw;
}

.video-grid .quote-img {
    width: 10vw;
    margin-bottom: 4vw;
}

.video-grid .video-title {
    margin: 5vw 0 !important;
}

.pbi-popup-video.has-bg > a.has-icon {
    background-size: 10.59vw;
}

.video-grid .hide-content {
    height: unset
}

}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Daymore Script';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.eot');
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.eot?#iefix') format('embedded-opentype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.woff2') format('woff2'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.woff') format('woff'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.ttf') format('truetype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/Daymore-Script.svg#DaymoreScript') format('svg');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.eot');
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.woff2') format('woff2'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.woff') format('woff'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.ttf') format('truetype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Book.svg#Avenir') format('svg');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.eot');
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.woff2') format('woff2'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.woff') format('woff'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.ttf') format('truetype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Medium.svg#Avenir') format('svg');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.eot');
	src: url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.woff2') format('woff2'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.woff') format('woff'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.ttf') format('truetype'),
		url('https://healthcenters2.wpengine.com/wp-content/uploads/2023/08/AvenirLTStd-Black.svg#Avenir') format('svg');
}
/* End Custom Fonts CSS */